Bug 1843326 - amiri-fonts-0.113 is available
Summary: amiri-fonts-0.113 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amiri-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 03:33 UTC by Upstream Release Monitoring
Modified: 2021-03-02 15:41 UTC (History)
1 user (show)

Fixed In Version: amiri-fonts-0.113-1.fc33 amiri-fonts-0.113-1.fc32 amiri-fonts-0.113-1.el8 amiri-fonts-0.113-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 20:39:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-03 03:33:07 UTC
Latest upstream release: 0.113
Current version/release in rawhide: 0.112-2.fc32
URL: http://www.amirifont.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/45/

Comment 1 Upstream Release Monitoring 2020-06-03 03:33:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- amiri-quran-fontconfig.conf
- amiri-fontconfig.conf

Comment 2 Fedora Update System 2021-02-15 01:00:33 UTC
FEDORA-2021-4e2bc630a9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4e2bc630a9

Comment 3 Fedora Update System 2021-02-15 01:00:34 UTC
FEDORA-2021-0431599bc2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0431599bc2

Comment 4 Fedora Update System 2021-02-15 01:00:34 UTC
FEDORA-EPEL-2021-a05a5ea4ff has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a05a5ea4ff

Comment 5 Fedora Update System 2021-02-15 01:00:35 UTC
FEDORA-EPEL-2021-93145b9879 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-93145b9879

Comment 6 Fedora Update System 2021-02-16 00:51:50 UTC
FEDORA-EPEL-2021-a05a5ea4ff has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a05a5ea4ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-16 01:14:27 UTC
FEDORA-EPEL-2021-93145b9879 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-93145b9879

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-16 01:18:26 UTC
FEDORA-2021-0431599bc2 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0431599bc2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0431599bc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-24 20:39:59 UTC
FEDORA-2021-4e2bc630a9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-24 20:44:30 UTC
FEDORA-2021-0431599bc2 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-02 15:01:50 UTC
FEDORA-EPEL-2021-a05a5ea4ff has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-02 15:41:36 UTC
FEDORA-EPEL-2021-93145b9879 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.